id: "Tips4"							
title: STRINGS.MISC.NOTIFICATIONS.SCHEDULEMESSAGE.NAME						

contentContainers:
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.SCHEDULEMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.SCHEDULEMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256  